local fn = _gn(0x96C6ED22FB742C3E)
--- Flowers, Stalks or whatever the composite has
function Global.GetHerbCompositeNumEntities(compositeId, outEntities)
	return fn(compositeId, _ii(outEntities) --[[ may be optional ]], _ri)
end
